h1, h2, h3 {

 color: #322720;

}

body {
  font-size: 18px;
}

ul, ol {
    padding: 0em 0 0.75em 0;
    margin: 0 0 0 35px;
}

ul:not(.nav) li {
    min-height: 14px;
    padding-bottom: 0px;
    font-family: Poppins;
}

li {
  margin-bottom: 10px;
}

.lnep_blog h1 {
    display: block;
}

/* Breadcrumbs and icon
-------------------------*/
.breadcrumb {
  background-color: #e0cfbb;
} 

.icon-location:before {
    content: "\f3c5";
    color: #fefcf3;
}

/* Breadcrumbs active item
---------------------------*/
.breadcrumb > .active {
    color: ebb3a4;
    font-weight: bold;
}
/* Separator Line (about)
---------------------------*/
.separate {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0));
    margin-top: 40px;
    margin-bottom: 50px;
    width: 50%;
}

/* Slideshow - update added space-this closes
----------------------------------------------*/
#wrapper2 > .inner {
    margin-bottom: -20px;
}

/*Mobile Menu
==================*/

[data-id="mobilemenuck-114"] .mobilemenuck-bar-title {
    background: #c4b1a2;
    color: #fefcf3;
    font-weight: bold;
    text-indent: 20px;
    line-height: 43px;
    font-size: 20px;
}

[data-id="mobilemenuck-114"] .mobilemenuck-bar-button {
    background: #c4b1a2;
    height: 43px;
    width: 43px;
    color: #fefcf3;
    padding-top: 8px;
    font-size: 1.8em;
}

[data-id="mobilemenuck-114"] .mobilemenuck-item > .level1 {
    background: #c4b1a2;
}


[data-id="mobilemenuck-114"] .mobilemenuck-item > .level1 a {
    color: #fefcf3;
    /* line-height: 35px; */
    font-size: 1rem;
}

[data-id="mobilemenuck-114"].mobilemenuck a {
    color: #fefcf3;
    font-weight: 500;
    font-size: .75em;
}

[data-id="mobilemenuck-114"] .mobilemenuck-item > .level1:hover, [data-id="mobilemenuck-114"] .mobilemenuck-item > .level1.open {
  background: #ebb3a4;
}

/*Center-align content in box
------------------------------*/
.center-box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
}

/* Tags          
---------------------*/
.badge-info {
    color: #332720;
    background-color: #Ebb3a4;
}

a.badge-info:hover, a.badge-info:focus {
    color: #fefcf3;
    background-color: #Ebb3a4;
}

/*Testimonial background
---------------------*/
.quotebg {
  background-color: #F7E1DB; 
  background-image: url('https://notarthomas.net/wsw/images/pieces/small-close-quote-marks.png'); 
  background-repeat: no-repeat; 
  background-position: right top; 
  padding: 1.5em;
  border-radius: 5px;
  border: 1px solid #fdfdfd;
  margin: 0 auto 10px;
  font-size: 130%;
  font-style: italic;
  line-height:1.5;
  color: #322720;
}

/* Blog Details          
---------------------*/
.article-info-term {
  display: none;
}

.heading_group {
 display: none;
}

.quote-box {
  text-align: center;
  width: 80%; 
  margin: 20px auto; 
  padding: 20px; 
  background: #EBB3A425;
/*background: linear-gradient(283deg, rgba(255,250,219,1) 70%, rgba(236,200,174,1) 100%);*/
 /* border: 1px solid #ECC8AE;*/
	box-shadow: 2px 1px 9px 3px rgba(236,200,174,0.49) inset;
	-webkit-box-shadow: 2px 1px 9px 3px rgba(236,200,174,0.49) inset;
	-moz-box-shadow: 2px 1px 9px 3px rgba(236,200,174,0.49) inset;
	 border-radius: 5px;
}

.quote-box-quote {
  color: #EBB3A4; 
  font-size: 48px;"
}

.page-item.active .page-link {
    background-color: #322720 !important;
}

/* Email Subscribe Button          
--------------------------*/
.acysubbuttons {
    padding-top: 10px;
}


/* Hide source field on landing page subscription forms
------------------------------------------------------------*/

.acymailing_field_source { 
    display:none
    }